Uppgradering, version av Joomla, PHP?!

Diskutera allmänna frågor rörande Joomla! 1.0

Moderators: chrille, Zello

Forum rules
Forumregler
Locked
Nicka083
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Tue Mar 09, 2010 8:03 am

Uppgradering, version av Joomla, PHP?!

Post by Nicka083 » Tue Mar 09, 2010 9:53 am

Vet inte ens om jag skriver i rätt tråd... :-[ Jag ber först och främst om ursäkt för det!

Har en Joomla version (vet inte vilken då jag inte kommer in i adminverktyget överhuvudtaget...) men som har slutat fungera då One.com har uppdaterat sin PHP till version 5.3.1.

Så jag måste uppdatera min Joomla version men
1. vet inte från vilken version och hur jag då ska göra?
2. hur kommer jag in i adminverktyget igen?
3. är senaste versionen av Joomla kompatibel med PHP 5.3.1?

Vet inte i vilken ända jag ska börja... :( :-[
Någon duktig person som kan hjälpa icke kunniga mig?

/Nicka

User avatar
Zello
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3869
Joined: Wed Jan 10, 2007 11:23 am
Location: Västerås - Sweden

Re: Uppgradering, version av Joomla, PHP?!

Post by Zello » Tue Mar 09, 2010 6:17 pm

Hej Nicka!

DU! Börja inte med att be om ursäkt är du snäll. Vi har alla varit nybörjare nån gång så det är bara att fråga på. Ställ så många "dumma" frågor du vill. :)

Jag skulle tro att du kör en gammal Joomal 1.0.x eftersom den slutat att fungera.

Det jag skulle ha gjort är att:
- Installera en lokal server med en php-version som du kan köra din site på typ 5.2.?? eller nåt. Om du använder WampServer är det lätt att installera flera olika PHP-versioner och växla mellan dessa.
- Ladda hem hela siten och databasen och installera på din lokala server.
- Gör sedan migreringen till Joomla 1.5 lokalt
- Se till att testa med samma PHP-version som på hosten innan du laddar tillbaka det.

Hur du gör migreringen finns information i Documentationen på den här siten.

Om du vill kolla helt säkert vilken version du har så tror jag att versionsinfon finns i filen Changelog.php i roten på din site. (Finns i alla fall på Joomla 1.5.x, har ingen 1.0 installerad att kolla på just nu.)

Lycka till!
Olle Zettergren
Freelance Senior Joomla developer
Moderator Swedish forum


Locked

Return to “Allmänna frågor”